@charset "utf-8";
/* CSS Document */


/* ================ タブ切り替えセット  ======================= */
div#basho_titlebox{
	width:390px;
	height:26px;
	background-image:url(/navi/images/user/bg_tab.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	font-size: 1px;
}
div#nichiji_titlebox{
	width:633px;
	height:26px;
	background-image:url(/navi/images/user/bg_tab.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
}
div#area_titlebox{
	width:275px;
	height:26px;
	background-image:url(/navi/images/user/bg_tab.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
}
div#basho_tabbox{
	height:26px;
	float:right;
}
div#nichiji_tabbox{
	height:26px;
	float:left;
	margin-left:35px;
}
div#area_tabbox{
	height:26px;
	float:left;
}
div#nichiji_tabbox ul li, div#area_tabbox ul li{
	float:left;
	margin-right:2px;
}
div#basho_tabbox ul li{
	float:left;
	margin-left:2px;
}
div#search_target{
	width:900px;
	height:30px;
}

/* ================ トグルセット  ======================= */
/* div#searchbox_details Visble/Hide Button  */

div.togglebtn{
	width:900px;
	height:28px;
	border-top:dotted 1px #999999;
}
img#searchbox_details_btimage{
	float:right;
	width:165px;
	height:27px;
}

/* ================ 検索対象セット  ======================= */
div#search_target ul{
    display:block;
}
div#search_target ul li{
    text-indent:-9999px;
    font-size:0;
    line-height:0;
    margin-top:3px;
    margin-right:4px;
    float:left;
    height:27px;
    width:255px;
}
div#search_target ul li.target01{
    background-image:url(/navi/images/user/tab_result_innersite_on.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}
div#search_target ul li.target01 a{
    display:block;
    background-image:url(/navi/images/user/tab_result_innersite.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
    height:27px;
    width:255px;
}
div#search_target ul li.target01 a:hover{
    background-image:url(/navi/images/user/tab_result_innersite_ov.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}
div#search_target ul li.target02{
    background-image:url(/navi/images/user/tab_result_cross_on.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}
div#search_target ul li.target02 a{
    display:block;
    background-image:url(/navi/images/user/tab_result_cross.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
    height:27px;
    width:255px;
}
div#search_target ul li.target02 a:hover{
    background-image:url(/navi/images/user/tab_result_cross_ov.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}
div#search_target ul li.target03{
    background-image:url(/navi/images/user/tab_result_internet_on.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}
div#search_target ul li.target03 a{
    display:block;
    background-image:url(/navi/images/user/tab_result_internet.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
    height:27px;
    width:255px;
}
div#search_target ul li.target03 a:hover{
    background-image:url(/navi/images/user/tab_result_internet_ov.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
}




/* ================ 表示形式、ソートセット  ======================= */
div.show_option, div.show_intersect_option{
/*	width:670px;*/
/*	height:60px;*/
	border-bottom:dotted 1px #cccccc;
	margin-bottom:10px;
}
div.show_option ul, div.show_intersect_option ul{
	float:left
}
div.show_option ul li{
	float:left;
	margin-right:5px;
}
div.show_intersect_option ul li{
	float:left;
	margin:5px 3px 0px 0px;
        font-size: 12px;
}

/* ================ 検索条件セット  ======================= */
div.search_condition{
/*	width:878px;*/
/*	padding-bottom:11px;*/
        margin-bottom:10px;
}
div.search_condition p{
/*	width:778px;*/
	display:block;
	float:left;
        margin-top:3px;
	line-height:1.5em;
	height:auto;
	overflow:visible;
}

/* ================ ページナビセット  ======================= */
div.result_pager{
/*	width:630px;*/
}
div.lower{
	padding-top:11px;
	border-top:solid 1px #cccccc;
}
/*div.result_pager p.result_number{*/
div.result_pager div.result_number{
/*	display:block;*/
/*	width:240px;*/
        width: 160px;
	float:left;
/*	margin-top:5px;*/
/*	margin-bottom:16px;*/
	padding-left:10px;
        font-size: 11px;
}
div.result_pager div.pulldown_page{
/*	height:20px;*/
        width: 150px;
	float:right;
/*	padding:0px 10px 11px 10px;*/
        padding-right:10px;
	text-align:right;
        font-size: 11px;
}
div.result_pager div.result_page_navi{
/*	width:378px;*/
/*        width:100%;*/
        width: 340px;
	float:left;
	text-align:center;
/*	margin-top:5px;*/
/*        margin-top:10px;*/
/*	margin-bottom:16px;*/
/*        margin-bottom:10px;*/
	white-space:nowrap;
        font-size: 13px;
}
div.result_pager div.result_page_navi a{
/*        font-size:150%;*/
	margin-left:10px;
}
div.result_pager div.result_page_navi a img{
        vertical-align: baseline !important;
}
div.result_pager div.result_page_navi a.paging_link{
	padding-top:2px;
}
div.result_pager div.result_page_navi strong{
/*        font-size:150%;*/
	margin-left:10px;
        padding-top:2px;
}

/* ================ お問い合わせセット  ======================= */
div.contactArea{
	padding:20px 0px;
}
div.contactArea p{
	text-indent:0em!important;
	padding-bottom:5px!important;
	font-weight:bold;
}
div.contactArea p ruby{
	ruby-position: inline;
}
div.contactArea dl{
	margin-left:15px;
	display: block;
}
div.contactArea dl dt{
	float:left;
	display: block;
	margin-right:5px;
	width:70px;
	font-weight:bold;
}


/* ================ 表示対象セット  ======================= */
div#stats_target{
	width:900px;
	height:28px;
	margin-top:10px;
	background-image:url(/navi/images/user/bg_tab.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	position: relative;
}
div#stats_target ul{
	display:block;
}
div#stats_target ul.tab li{
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	margin-right:4px;
	float:left;
	height:28px;
	width:238px;
}
div#stats_target ul li.target01{
	background-image:url(/navi/images/user/tab_stats01_on.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
div#stats_target ul li.target01 a{
	display:block;
	background-image:url(/navi/images/user/tab_stats01.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:28px;
	width:238px;
}
div#stats_target ul li.target01 a:hover{
	background-image:url(/navi/images/user/tab_stats01_ov.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
div#stats_target ul li.target02{
	background-image:url(/navi/images/user/tab_stats02_on.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
div#stats_target ul li.target02 a{
	display:block;
	background-image:url(/navi/images/user/tab_stats02.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:28px;
	width:238px;
}
div#stats_target ul li.target02 a:hover{
	background-image:url(/navi/images/user/tab_stats02_ov.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
div#stats_target .pdfLink { position: absolute; top: 0; right: 0;}
div#stats_target .pdfLink li { float: left; margin: 0 0 0 5px; }

